body {
    margin: 0;
    padding: 0;
    font-family: 'Arial', sans-serif;
    width: 100%;
}

header {
    background-color: white; 
    padding: 10px;
}

.logo {
    height: 50px;
    padding: 0;
    margin: 0;
    text-align: center;
    
}


h2 {
    padding-top: 170px;
    text-align: center;
}

 ul {
    list-style: none;
    margin: 0;
    padding: 0;

}

 li {
    font-size: 15px;
    float: right;
    text-decoration: none;
    margin-right: 20px;
}


li a {
    text-decoration: none;
    color: brown; 
    font-weight: bold;
}
li a:hover{
    color: white;
    background-color: chocolate ;
}

#centre {
    text-align: center;
}

.submit {
    height: 60px;
    width: 90px;
    color: white;
    background-color: brown;
    padding-top: 2px;
    text-align: center;
    margin: 0 auto;
    margin-left: 50%;
    margin-top: 20px;
    border-radius: 9px;
}

.submit:hover {
    background-color: darkgoldenrod;
}
footer {
    background-color: black;
    color: white;
    margin-top: 20px;
    padding-top: 30px;
    padding-bottom: 20px;
    padding-left: 10px;
}